﻿





#upstream #user_options .fp_block_header {
  background-color: #f8f1ef;
}

  
  #upstream {
    width: 100%;
    margin: 0;
  }

  .calculator-payment-dealertrack-form-wrapper .ddc-content {
    margin-bottom: 0;
    overflow: hidden; }

.tabs-tabbed-widgets .ddc-content {
  margin-bottom: 0; }

  .locations-group-nav-type-1.ddc-content {
    margin-bottom: 0; }


.ddc-content {
  position: relative;
  margin-bottom: 10px; }


.smartbar .contact .popup .ddc-page .ddc-content { margin: 0; }


.smartbar .contact .popup .ddc-content.directions-results { margin: 0 10px 10px; }


.smartbar .contact .popup .ddc-content fieldset { margin: 0; border: none; padding: 0; }


ul#footer-nav{text-align: center; width: 100%;}

ul#footer-nav li{display: inline; float: none;}

ul#footer-nav li a{display: inline;}

	ul#footer-nav li ul, ul#footer-nav li ul li{display: none !important;}

	ul#footer-nav li a:hover{color: #DC4B3A;}

	ul#footer-nav li:first-child a{padding-left: 0;}

@import url("themes/NovellNEW/style/style.css"); 
.main-menu {
background-color: #FFFFFF;
color: #333;
font-family: arial,sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}

.widget-area-highlight  {background:#e3e0d9; }
.node-article .field-name-field-image,.node-blog .field-name-field-image{float:left;margin:4px 20px 15px 0}
.node-community h3,.node-community .field-label{color:#681e75;margin-top:26px;margin-bottom:6px;font-size:1.2em;font-weight:bold;line-height:1.2em}
.node-type-caring h5{font-size:1.4em}
div.menu-minipanels{display:none;}
#overlay{display:none;position:fixed;top:0;right:0;left:0;bottom:0;height:100%;width:100%;background:rgba(0,0,0,0.8);z-index:99990}
#overlay.is-present{display:block}

#menu_top_top h6 {
    width:220px;
    float:left;
    font-family: avenir-book, Helvetica Neue, Arial, Sans serif;
    font-size: 16px;
    font-weight: 800;
    color: #FFFFFF;
    margin: 10px 1px 0 0;
    padding: 12px 0 10px 12px;
    letter-spacing: 2px;
    background-color: #4B4B48;
    transition-property: background, color;
    transition-duration: 0.1s;
    transition-timing-function: linear;
    -o-transition-property: background, color;
    -o-transition-duration: 0.1s;
    -o-transition-timing-function: linear;
    -webkit-transition-property: background, color;
    -webkit-transition-duration: 0.1s;
    -webkit-transition-timing-function: linear;
    -moz-transition-property: background, color;
    -moz-transition-duration: 0.1s;
    -moz-transition-timing-function: linear;
}


#menu_top_top h6.larger {
    width: 222px;
    margin-right: 0;
}

    #menu_prod{
        display:none !important;
    }

.amshopby-advanced li.level2 {
	padding-left: 30px;
}


.small-screen-home {display: none;}

.center_xu_buttom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DAB8B8;
}

.footer_right{float:right;width:400px;text-align:right;}
.webstore-overlay-cart .cart-footer .pricechange{display:none;font-size:0.75rem;float:right;width:18rem;color:#666;background-color:#ffc;padding:12px;margin-right:15px;border-bottom:1px solid #ccc;}
.cart-summary .pricechange{display:none;font-size:0.75rem;color:#666;background-color:#ffc;padding:12px;border-bottom:1px solid #ccc;}
.webstore-sidebar-summary .pricechange{width:239px;font-size:0.8375rem;color:#666;background-color:#ffc;padding:15px;margin:-30px 0px 10px -15px;border-bottom:1px solid #ccc;}
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}
.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn.focus,.btn:focus,.btn:hover{color:#333;text-decoration:none}
.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}
a.btn.disabled,fieldset[disabled] a.btn{pointer-events:none}
.btn-default{color:#333;background-color:#fff;border-color:#ccc}
.btn-default.focus,.btn-default:focus{color:#333;background-color:#e6e6e6;border-color:#8c8c8c}
.btn-default:hover{color:#333;background-color:#e6e6e6;border-color:#adadad}
.btn-default.disabled,.btn-default.disabled.active,.btn-default.disabled.focus,.btn-default.disabled:active,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled],.btn-default[disabled].active,.btn-default[disabled].focus,.btn-default[disabled]:active,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default,fieldset[disabled] .btn-default.active,fieldset[disabled] .btn-default.focus,fieldset[disabled] .btn-default:active,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover{background-color:#fff;border-color:#ccc}
.btn-default .badge{color:#fff;background-color:#333}
.btn-primary{color:#fff;background-color:#337ab7;border-color:#2e6da4}
.btn-primary.focus,.btn-primary:focus{color:#fff;background-color:#286090;border-color:#122b40}
.btn-primary:hover{color:#fff;background-color:#286090;border-color:#204d74}
.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled.focus,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled].focus,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:#337ab7;border-color:#2e6da4}
.btn-primary .badge{color:#337ab7;background-color:#fff}
.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}
.btn-success.focus,.btn-success:focus{color:#fff;background-color:#449d44;border-color:#255625}
.btn-success:hover{color:#fff;background-color:#449d44;border-color:#398439}
.btn-success.disabled,.btn-success.disabled.active,.btn-success.disabled.focus,.btn-success.disabled:active,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled],.btn-success[disabled].active,.btn-success[disabled].focus,.btn-success[disabled]:active,.btn-success[disabled]:focus,.btn-success[disabled]:hover,fieldset[disabled] .btn-success,fieldset[disabled] .btn-success.active,fieldset[disabled] .btn-success.focus,fieldset[disabled] .btn-success:active,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover{background-color:#5cb85c;border-color:#4cae4c}
.btn-success .badge{color:#5cb85c;background-color:#fff}
.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}
.btn-info.focus,.btn-info:focus{color:#fff;background-color:#31b0d5;border-color:#1b6d85}
.btn-info:hover{color:#fff;background-color:#31b0d5;border-color:#269abc}
.btn-info.disabled,.btn-info.disabled.active,.btn-info.disabled.focus,.btn-info.disabled:active,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled],.btn-info[disabled].active,.btn-info[disabled].focus,.btn-info[disabled]:active,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info,fieldset[disabled] .btn-info.active,fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:active,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover{background-color:#5bc0de;border-color:#46b8da}
.btn-info .badge{color:#5bc0de;background-color:#fff}
.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}
.btn-warning.focus,.btn-warning:focus{color:#fff;background-color:#ec971f;border-color:#985f0d}
.btn-warning:hover{color:#fff;background-color:#ec971f;border-color:#d58512}
.btn-warning.disabled,.btn-warning.disabled.active,.btn-warning.disabled.focus,.btn-warning.disabled:active,.btn-warning.disabled:focus,.btn-warning.disabled:hover,.btn-warning[disabled],.btn-warning[disabled].active,.btn-warning[disabled].focus,.btn-warning[disabled]:active,.btn-warning[disabled]:focus,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning,fieldset[disabled] .btn-warning.active,fieldset[disabled] .btn-warning.focus,fieldset[disabled] .btn-warning:active,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning:hover{background-color:#f0ad4e;border-color:#eea236}
.btn-warning .badge{color:#f0ad4e;background-color:#fff}
.btn-danger{color:#fff;background-color:#d9534f;border-color:#d43f3a}
.btn-danger.focus,.btn-danger:focus{color:#fff;background-color:#c9302c;border-color:#761c19}
.btn-danger:hover{color:#fff;background-color:#c9302c;border-color:#ac2925}
.btn-danger.disabled,.btn-danger.disabled.active,.btn-danger.disabled.focus,.btn-danger.disabled:active,.btn-danger.disabled:focus,.btn-danger.disabled:hover,.btn-danger[disabled],.btn-danger[disabled].active,.btn-danger[disabled].focus,.btn-danger[disabled]:active,.btn-danger[disabled]:focus,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger,fieldset[disabled] .btn-danger.active,fieldset[disabled] .btn-danger.focus,fieldset[disabled] .btn-danger:active,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger:hover{background-color:#d9534f;border-color:#d43f3a}
.btn-danger .badge{color:#d9534f;background-color:#fff}
.btn-link{font-weight:400;color:#337ab7;border-radius:0}
.btn-link,.btn-link.active,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
.btn-link,.btn-link:active,.btn-link:focus,.btn-link:hover{border-color:transparent}
.btn-link:focus,.btn-link:hover{color:#23527c;text-decoration:underline;background-color:transparent}
.btn-link[disabled]:focus,.btn-link[disabled]:hover,fieldset[disabled] .btn-link:focus,fieldset[disabled] .btn-link:hover{color:#777;text-decoration:none}
.btn-block{display:block;width:100%}
.btn-block+.btn-block{margin-top:5px}
input[type=button].btn-block,input[type=reset].btn-block,input[type=submit].btn-block{width:100%}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar{margin-left:-5px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.navbar-btn.btn-sm{margin-top:10px;margin-bottom:10px}
.navbar-btn.btn-xs{margin-top:14px;margin-bottom:14px}
.navbar-default .btn-link{color:#777}
.navbar-default .btn-link:focus,.navbar-default .btn-link:hover{color:#333}
.navbar-default .btn-link[disabled]:focus,.navbar-default .btn-link[disabled]:hover,fieldset[disabled] .navbar-default .btn-link:focus,fieldset[disabled] .navbar-default .btn-link:hover{color:#ccc}
.navbar-inverse .btn-link{color:#9d9d9d}
.navbar-inverse .btn-link:focus,.navbar-inverse .btn-link:hover{color:#fff}
.navbar-inverse .btn-link[disabled]:focus,.navbar-inverse .btn-link[disabled]:hover,fieldset[disabled] .navbar-inverse .btn-link:focus,fieldset[disabled] .navbar-inverse .btn-link:hover{color:#444}
.btn .label{position:relative;top:-1px}
.btn .badge{position:relative;top:-1px}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.carousel-caption .btn{text-shadow:none}





body, a, p, h1, h2, h3, h4, .btn {
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


h1, h2, h3, h4, .btn {
  text-transform: uppercase;
  font-weight: bold;
}


.alert .btn {
  margin-bottom: 0px;
  background-color: #33ceff;
  color: white;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  padding: 3px 16px;
  font-size: 15px;
  margin: 0px 10px;
  border-width: 2px;
}


.alert .btn:hover,
.alert .btn:active,
.alert .btn:focus {
  border-width: 2px;
  color: #33ceff;
}


a, .btn-link {
  color: inherit;
  font-weight: bold;
}


.btn-sm {
  font-size: 12px;
}


#header_action_buttons .btn {
  margin-right: 10px;
  margin-bottom: 10px;
}


#header_action_buttons .btn:last-child {
  margin-right: 0px;
}


.btn-primary,
input[type="submit"] {
  background-color: #33CEFF;
  color: white;
  border: 3px solid #33CEFF;
}


.btn-secondary-white {
  background-color: transparent;
  border: 4px solid white;
  color: white;
  font-weight: bold;
}


.btn-secondary {
  background-color: transparent;
  border: 4px solid #333;
  color: #3F3E3E;
  font-weight: bold;
}


.btn-secondary.btn-sm {
  border: 3px solid #333; 
}


.btn-secondary-grey {
  background-color: transparent;
  border: 4px solid #333;
  color: #333;
  font-weight: bold;
}


.text-dark .btn-secondary-white {
  background-color: transparent;
  border: 4px solid #333;
  color: #333;
  font-weight: bold;
}


.text-dark .btn-secondary-white:hover {
  background-color: #333;
  border: 4px solid #333;
  color: white;
  font-weight: bold;
}


  .btn-lg {
      font-size: 18px;
      padding: 10px 20px;
  }

    header .btn-secondary-white {
      background-color: transparent;
      border: 4px solid #ffffff;
      color: #ffffff;
      font-weight: bold;
    }

    header .btn-secondary-white:hover,
    header .btn-secondary-white:active,
    header .btn-secondary-white:focus {
      background-color: #ffffff;
      border: 4px solid #ffffff;
      color: white;
    }






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.quote {font-size:22px; line-height:31px; margin-top:15px;}

body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #f6f8ea !important;
  font-family: Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif !important;
  font-size: 14px !important;
}



.footer-site-logo a[rel=home] {
  text-align: right;
}


  
  .footer-site-logo {
    text-align: center;
    padding: 12px 0 5px;
  }
.relations .related .item .content{padding:0 15px}
.relations .related .item .content .main{display:block;width:100%;width:auto;padding-bottom:4px;position:relative}
.relations .related .item .content .main:after{visibility:hidden;display:block;font-size:0;content:' ';clear:both;height:0}
.relations .related .item .content .main:before{content:' ';display:block;width:1px;height:129px;position:absolute;top:0;right:auto;bottom:auto;left:-15px;border-right:1px dotted #6e6d6d;z-index:9999}
.relations .related .item .content .main .image{position:relative;margin-bottom:0.65em;float:left;margin-left:4.94297%;*margin-left:4.94292%;margin-right:0;width:52.77567%;*width:52.77562%;min-height:129px;height:auto !important;height:129px}
.relations .related .item .content .main .image:first-child{margin-left:0;*margin-left:0}
.relations .related .item .content .main .title{float:left;margin-left:4.94297%;*margin-left:4.94292%;margin-right:0;width:42.28137%;*width:42.28132%}
.relations .related .item .content .main .title:first-child{margin-left:0;*margin-left:0}
.relations .related .item .content .main .image img{width:100%;height:auto !important;min-height:0 !important}
.home .relations .related .item .content{padding:0 30px}
.home .relations .related .item .content .main:before{height:186px;position:absolute;top:0;right:-30px;bottom:auto;left:auto}
.home .relations .related .item .content .main .image{float:none;width:100%;margin-left:0;margin-right:0}
.home .relations .related .item .content .main .image span{display:block;width:252px;height:187px;margin:0 auto;margin-top:-187px;position:relative;z-index:80;padding:20px;background:transparent;background:rgba(0,0,0,0);color:transparent;overflow:hidden;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.home .relations .related .item .content .main .image span a{color:transparent}
.home .relations .related .item .content .main .image span p{text-align:left}
.home .relations .related .item .content .main .title{float:none;width:100%;margin-left:0;margin-right:0}
.home .relations .related .item .content .main:hover .image span{background:black;background:rgba(0,0,0,0.7);color:white}
.home .relations .related .item .content .main:hover .image span a{color:white}
.home .homeBanner .item{background:#f2f4f4;display:block;width:100%;width:auto}
.home .homeBanner .item:after{visibility:hidden;display:block;font-size:0;content:' ';clear:both;height:0}
.home .homeBanner .item .image{float:left;margin-left:0%;*margin-left:-5.0e-05%;margin-right:0;width:45.83333%;*width:45.83328%}
.home .homeBanner .item .image:first-child{margin-left:0;*margin-left:0}
.home .homeBanner .item .image img{width:100%}
.home .homeBanner .item .content{float:left;margin-left:0%;*margin-left:-5.0e-05%;margin-right:0;width:54.16667%;*width:54.16662%;padding:45px}
.home .homeBanner .item .content:first-child{margin-left:0;*margin-left:0}
.home .homeBanner .item .content p{color:#d60c8c;font-size:22px;margin:0 0 24px 0;line-height:1.1em;text-align:left}
.home .homeBanner .item .content p.heading{font-size:30px;margin:0 0 16px 0;color:#811b55}
.home .relations .related .item .content .main .image img{width:auto !important;height:auto !important;max-width:100% !important;min-width:0 !important;display:block;margin:0 auto}

.call-to-action-content-wrapper {
	border-width: 1px 1px 1px 3px;
	border-style: dashed dashed dashed solid;
	border-color: #EAEAEA #EAEAEA #EAEAEA #0FBE7C;
	padding: 20px 3.85878489% 20px 3.69458128%;
   background-color: #F8F8F8;
}

.call-to-action-content {
	width: 69.5187166%;
	float: left;
}

.call-to-action-content h3 {
	padding-bottom: 0;
	font-size: 24px;
}

.call-to-action-content p {
	padding-bottom: 0;
	margin-bottom: 0;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}
.clearfix:after{clear:both}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.subsub ul li.menu-item-53 { border:none; }

.subsub ul li.menu-item-53 a:link,
.subsub ul li.menu-item-53 a:visited,
.subsub ul li.menu-item-53 a:active,
.subsub ul li.menu-item-53 a:hover
{ padding-left:0px; margin-left:0px; }

#headright ul li.menu-item-53 { border:none; padding-left:0px; }

.footmenu ul li.menu-item-55 { border:none; padding-left:0; }




.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}


.clearfix {
	display: inline-block;
}


* html .clearfix {
	height: 1%;
}

body .aligncenter,  .entry-content-wrapper a:hover .aligncenter{ clear:both; display:block; margin:10px auto;position: relative; }


#top .wp-caption.aligncenter{
margin:5px auto 10px auto
}

.aligncenter {text-align: center;margin:-left:auto!important;margin-right:auto!important;display:block;float: none!important;}
.social-ui .stumble,.social-ui .stumble span,.social-ui.social-gray .stumble:hover{background-color:#eb4723;}
.social-ui.social-lg .digg i,.social-ui.social-lg .stumble i,.social-ui.social-lg .tumblr i,.social-ui.social-lg .linkedin i,.social-ui.social-lg .reddit i,.social-ui.social-lg .del i{margin-left:15px;width:49px;margin-top:15px;height:49px;background-repeat:no-repeat;background-size:32px 32px;}
.social-ui.social-lg .stumble i{background-image:url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iNDJweCIgaGVpZ2h0PSI0MnB4IiB2aWV3Qm94PSIwIDAgNDIgNDIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQyIDQyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yMi42ODMsMTcuODk2bDIuMTgzLDEuMDU0bDMuMjk1LTEuMDU0di0xLjkxMmMwLTMuOTM4LTMuMjExLTcuMTQ1LTcuMTYtNy4xNDUNCgljLTMuOTQ3LDAtNy4xNTgsMy4yMDYtNy4xNTgsNy4xNDV2MTAuMDMxYzAsMC45MjYtMC43NTYsMS42NzktMS42ODIsMS42NzljLTAuOTI4LDAtMS42ODItMC43NTMtMS42ODItMS42Nzl2LTQuMTk5SDV2NC4xOTkNCgljMCwzLjkzOSwzLjIxMSw3LjE0NSw3LjE2LDcuMTQ1czcuMTYtMy4yMDUsNy4xNi03LjE0NVYxNS45ODRjMC0wLjkyNSwwLjc1NC0xLjY3OSwxLjY4Mi0xLjY3OXMxLjY4NCwwLjc1NCwxLjY4NCwxLjY3OXYxLjkxMg0KCUgyMi42ODN6IE0zMS41MjMsMjEuODE2djQuMTk5YzAsMC45MjYtMC43NTYsMS42NzktMS42ODIsMS42NzljLTAuOTI4LDAtMS42ODQtMC43NTMtMS42ODQtMS42Nzl2LTQuMjg0bC0zLjI5NSwxLjA1NGwtMi4xODItMS4wNTQNCgl2NC4yODRjMCwzLjkzOSwzLjIxMSw3LjE0NSw3LjE2LDcuMTQ1YzMuOTQ3LDAsNy4xNTgtMy4yMDUsNy4xNTgtNy4xNDV2LTQuMTk5SDMxLjUyM3oiLz4NCjwvc3ZnPg0K");}

.home .tile-col {
	width: 32%;
	max-width: 300px;
	float: left;
}

.home .tile-col-1,
.home .tile-col-2 {
	margin-right: 20px;
}


	.home .tile-col-4 {
		display: none;
	}

	.home .tile-col-3 {
		margin-right: 20px;
	}

	.home .tile-col-2 {
		margin-right: 0;
	}


	.home .tile-col-1,
	.home .tile-col-2,
	.home .tile-col-3 {
		margin-right: 0;
	}

.aom_pg span.aom_current {border:1px solid #0289C1; font-weight:bold; background:#0289C1; color:#FFFFFF;}
